﻿.keyinitiative {color:#ffa45b}
.offcanvas {top: 15px !important;bottom: 15px !important; margin-left:15px; border-radius: .85rem 0px 0px .85rem;}
.offcanvas-start {top: 15px !important;bottom: 15px !important; margin-left:0px; border-radius: 0rem .85rem .85rem 0rem !important;}
/*Burger Menu*/
.menu {background-color: transparent;border: none;cursor: pointer;display: flex;padding: 0;position:relative;z-index:9999}
.line {fill: none;stroke: var(--bs-primary);stroke-width: 6;transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);}
.line1 {stroke-dasharray: 60 207;stroke-width: 6}
.line2 {stroke-dasharray: 60 60;stroke-width: 6;}
.line3 {stroke-dasharray: 60 207;stroke-width: 6;}
.opened .line {fill: none;stroke: #d9261c;stroke-width: 6;transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);}
.opened .line1 {stroke-dasharray: 90 207;stroke-dashoffset: -134;stroke-width: 6;}
.opened .line2 {stroke-dasharray: 1 60;stroke-dashoffset: -30;stroke-width: 6;}
.opened .line3 {stroke-dasharray: 90 207;stroke-dashoffset: -134;stroke-width: 6;}

.btn-search {width:40px;height:40px;display:flex;align-items:center;justify-content:center}
.btn-search svg {width:20px; height:20px;fill:var(--bs-primary)}
 @media (min-width:1400px) {

.btn-search {margin-bottom:.5rem}
.btn-search svg {fill:var(--bs-dark)}
 }
 .navbar-brand{text-align:center;}
.navbar-brand img {
    background-position: bottom center;
    transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    background-size:100% auto;
    margin:0 auto;
}

.shrink .navbar-brand img {
    background-position: top center!important;
    max-width:85%;
}

/*Navigation Effect*/
@media (min-width:1280px) {
.nav-effect {position:relative}
.nav-effect > a:before {-webkit-transition: -webkit-transform 0.3s;transition: transform 0.3s;background: var(--bs-secondary);content: "";position: absolute;}
.nav-effect > a:before {bottom:0px;left: 0;width: 0%;height: 2px; opacity:0; transition:all ease-in-out 0.3s}
.nav-effect:hover > a:before,
.nav-effect > a.active:before,
.nav-effect > a.show:before{width: 100%; opacity:1}
}


/*Top Line*/
/*.main-nav .nav-effect > a:before {-webkit-transition: -webkit-transform 0.3s;transition: transform 0.3s;background: var(--bs-secondary);content: "";position: absolute;}
.main-nav .nav-effect > a:before {top: 0; bottom: auto;left: 0;width: 100%;height: 3px;-webkit-transform: scaleX(0);transform: scaleX(0);}*/

/*.main-nav {font-size:0.8rem}*/
.main-nav .nav-item {color:var(--bs-dark) !important; font-weight:500!important;}
@media (max-width:1199.98px) {
.main-nav > .nav-item {color:var(--bs-dark) !important; font-weight:600!important;}
.main-nav > .nav-item:hover {color:var(--bs-primary) !important;}
.main-nav .nav-item:last-child {border-bottom:0px solid #ddd}
.secondary-nav .nav-item {border-bottom:1px solid #fff}
.secondary-nav .nav-item a {color:#fff}
.dropdown-menu {position:relative !important; transform:none !important; margin-bottom:0px !important; top:auto !important}
.dropdown-menu .rounded-bottom-3{border-radius:0px !important;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {color: var(--bs-primary) !important;}
.dropdown-item {white-space:normal;}
.dropdown-item:focus {background:transparent!important;}
.dropdown-item.active, .dropdown-item:active {color: var(--bs-dropdown-link-active-color);text-decoration: none;background-color:var(--bs-navbar-active-color)  !important;}
.navbar-nav .nav-link.active + .dropdown-menu{display:block;}
}

@media (min-width:1199.98px) {
.nav-effect a:hover:after {-webkit-transform: scaleX(1);transform: scaleX(1);}
.nav-effect a:hover:before {-webkit-transform: scaleX(1);transform: scaleX(1);}
.nav-effect  a.active:before {-webkit-transform: scaleX(1);transform: scaleX(1); opacity: 1; bottom: 0px;height: 2px!important;}
.dropdown:hover a:after {-webkit-transform: scaleX(1);transform: scaleX(1);}
.dropdown:hover a:before {-webkit-transform: scaleX(1);transform: scaleX(1);}
.main-nav .nav-link {color:var(--bs-dark) !important; padding-bottom:.75rem}
.main-nav .nav-link:hover {color:var(--bs-black) !important;}
.navbar {list-style:none}
/*.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {color: var(--bs-primary) !important;}*/
.secondary-nav .nav-link.active, .navbar-nav .nav-link.show {}
/*.main-nav .nav-item {padding-top:1.2rem; padding-bottom:.5rem}*/
}
@media (min-width:1400px) {
.main-nav .nav-link {position:relative; border:0;}
}
@media (max-width:1398.98px) {
.main-nav .nav-link { position:relative; border:0; }
}
@media (max-width:1359.98px) {
.main-nav .nav-link {position:relative; border:0; }
}
@media (max-width:1198.98px) {
.main-nav .nav-link { position:relative; border:0;  color:#000}
}

.secondary-nav .nav-item a:after {-webkit-transition: -webkit-transform 0.3s;transition: transform 0.3s;background: var(--bs-secondary);content: "";position: absolute;}
.secondary-nav .nav-link {color:var(--bs-white) !important; font-weight:500!important}
.secondary-nav .nav-link:hover {color:#6dc66d !important;}

@media (min-width:1398.98px) {
/*.secondary-nav .nav-item:after {content:'\F309'; position:absolute; display:block; top:1px; right:0px; font-family: "bootstrap-icons"; color:#fff; font-size:1.7rem; margin-right:-13px;}*/
/*.secondary-nav .nav-item:last-child:after {display:none}*/
.secondary-nav .nav-link {padding-left:1.0625rem !important; padding-right:1.0625rem !important; padding-top:.65rem; padding-bottom:.65rem; margin:0px .65rem; position:relative; border:0}
}

@media (min-width:1281.98px) and (max-width:1398.98px) {
.secondary-nav .nav-item:after {content:'\F309'; position:absolute; display:block; top:1px; right:0px; font-family: "bootstrap-icons"; color:#fff; font-size:1.7rem; margin-right:-13px;}
.secondary-nav .nav-item:last-child:after {display:none}
.secondary-nav .nav-link {padding-left:.5rem !important; padding-right:.5rem !important; padding-top:.65rem; padding-bottom:.65rem; margin:0px .65rem; position:relative; border:0}
}

@media (min-width:1199.98px) and (max-width:1299.98px) {
.secondary-nav .nav-item:after {content:'\F309'; position:absolute; display:block; top:1px; right:0px; font-family: "bootstrap-icons"; color:#fff; font-size:1.7rem; margin-right:-13px;}
.secondary-nav .nav-item:last-child:after {display:none}
.secondary-nav .nav-link {padding-left:.5rem !important; padding-right:.5rem !important; padding-top:.65rem; padding-bottom:.65rem; margin:0px .65rem; position:relative; border:0; font-size:.95rem}
}

.dropdown-menu[data-bs-popper] {top: 98%;left: auto;}

/*Dropdown Style*/
.mega-dropdown {max-width:100% !important; width:100%; right:0; margin-top:-1px}
.mega-dropdown ul {padding:0px; margin:0px;}
.mega-dropdown ul li {padding: 0px 0px .20rem 25px; list-style:none; font-weight:normal}
.mega-dropdown ul li:before {background: none repeat scroll 0 0 transparent;content: "\F592";font-family: bootstrap-icons !important;display: block;position: absolute;margin-left: -15px;font-size: 11px;color:#868686; padding:.4rem 0rem !important;}

.dropdown-item {color:inherit; white-space:normal; padding:.7rem 1rem !important; border-bottom:#eee 1px dotted;}
.dropdown-menu a {color:inherit; text-decoration:none !important; position:relative;}
.dropdown-menu a:after {background: none repeat scroll 0 0 transparent;bottom:-1px;content: "";display: block;height: 1px;left: 0%;position: absolute;background: #8f6f5e;transition: width 0.3s ease 0s, left 0.3s ease 0s;width: 0;}
.dropdown-menu a:hover:after {width: 100%;left: 0; right:0}

.dropdown-menu.show{top:auto!important;margin-top:0!important;}

.dropdown-menu ul {padding:0px; margin:0px;}
.dropdown-menu ul li {padding: 0px 5px .20rem 25px; list-style:none; font-weight:normal; padding-left:18px;}
.dropdown-menu ul li:before {background: none repeat scroll 0 0 transparent;content: "\F592";font-family: bootstrap-icons !important;display: block;position: absolute;margin-left: -15px;font-size: 11px;color:#868686; padding:.4rem 0rem !important;}
.dropdown-menu ul li ul li {position:relative}
.dropdown-menu ul li ul li:before {content: " "; height:7px; width:7px; border:#333 1px solid; display: block;position: absolute; border-radius:2px; margin-left: -12px;top:10px!important;padding:0!important;}
.dropdown-menu ul li ul li:hover, .dropdown-menu ul li ul li:hover:before {color: #b2672d !important}
.dropdown-menu ul li ul li a{padding-left:5px!important;}
.dropdown-menu ul li a:hover {background:var(--bs-white); color:#b2672d!important;}

@media (min-width:1199.98px) {.dropdown:hover .dropdown-menu{display: block;}
/*.offcanvas {top:1px !important; bottom:1px !important; border-radius:1rem 0px 0px 1rem; max-width:100%;padding:0px 20px 20px;}*/
}
@media (max-width:1199.98px) {
.navbar-nav {position:relative;}
.navbar-nav .nav-item{display:block; width:100%;}
.navbar-nav .dropdown-menu {position: static !important;transform: none !important; background:var(--bs-light) !important; text-transform:none;}
.navbar-nav .nav-link.show {color:var(--bs-primary)}
.dropdown-item {color:#000; padding:0.5rem 1.35rem 0.5rem}
.offcanvas {top:1px !important; bottom:1px !important; border-radius:1rem 0px 0px 1rem; max-width:78%;padding:80px 20px 20px;}
.offcanvas-start {top:1px !important; bottom:1px !important; border-radius:0rem 0rem 0px 0rem !important;}
.navbar-nav .dropdown-item {color:inherit; white-space:normal; font-size:88%!important; border-bottom:#ddd dotted 1px;}
.navbar-nav .dropdown-menu ul li {padding: 0px 0px 0rem 0px; list-style:none; font-weight:normal; padding-left:0px;}
.navbar-nav .dropdown-menu li:last-child .dropdown-item{border-bottom:0;}
.mega-dropdown ul li:before, .dropdown-menu ul li:before {margin-left: 0px;}
.navbar-nav .nav-link {color: #000;font-size: 1.05rem; padding:10px 0;}
.dropdown-menu h4 {font-size:1.1rem !important}
.dropdown-menu ul li ul {padding: 0 0 0 35px;}
.dropdown-menu ul li span{position: relative; left: 15px; font-size: .90rem;}
.dropdown-menu ul li ul li {font-size: .90rem;}
}
@media (min-width: 1199.99px) and (max-width: 1300px) {     
.navbar-expand-xl .navbar-nav .nav-link {
        padding-right: 0.7rem !important;
        padding-left: 0.7rem !important;
}

}
/*Dropdown Animation*/
.navbar-nav .dropdown > .dropdown-menu {animation-name: fadeInDown2;animation-duration: 300ms;}
@-webkit-keyframes fadeInDown2 {from {opacity: 0;transform: translate3d(0, -20%, 0);}to {opacity: 1;transform: translate3d(0, 0, 0);}}
@keyframes fadeInDown2 {from {opacity: 0;transform: translate3d(0, -20%, 0);}to {opacity: 1;transform: translate3d(0, 0, 0);}}
/*Dropdown Animation*/

.dropdown-menu ul.menu-list {min-width: 10.5rem;}


/*Sub Navigation*/
.subnav .nav-item {list-style:none; margin:0px; position:relative}
.subnav .nav-link {padding-left:1.0625rem !important; padding-right:1.0625rem !important; padding-top:.85rem; padding-bottom:.85rem; position:relative; border:0}
.subnav .nav-link:hover {color:var(--bs-secondary)}
.subnav .nav-item:after {content:'|'; position:absolute; display:block; top:25%; right:0px}
.subnav .nav-item:last-child:after {display:none}
@media (max-width:767.98px) {
.subnav .nav-link {padding-left:0.25rem !important; padding-right:0.25rem !important; padding-top:.25rem; padding-bottom:.25rem; position:relative; border:0}
}


/*News Navigation*/
.bg-news-header .nav-tabs {border-bottom:0 !important}
.bg-news-header .nav-tabs .nav-link {font-weight:900; font-size:0.8rem; letter-spacing:0.1rem; color:#94A0AB; text-transform:uppercase}
.bg-news-header .nav-tabs .nav-link {padding: 0.8rem 2rem 0.7rem !important; position:relative;line-height:1.2500 !important}
.bg-news-header .nav-tabs .nav-link:before {content:'|'; display:block; position:absolute; left:0px; right:0px; top:0px; bottom:0px; font-size:1.2rem; font-weight:100; display:flex;align-items:center; color:#94A0AB !important;}
.bg-news-header .nav-tabs .nav-item:first-child .nav-link:before {display:none}

.bg-news-header .nav-tabs .nav-link span {display:none; width:10px;}
.bg-news-header .nav-tabs .active {background:transparent !important; border:0 !important; border-color:transparent}
.bg-news-header .nav-tabs .active span {display:inline-block; position:relative}
.bg-news-header .nav-tabs .active span:after {content:'\F309'; font-family: "bootstrap-icons"; display:block; position:absolute; left:-.85rem; top:-.6rem; bottom:0px; font-size:2rem; font-weight:100; display:flex;align-items:center}

.bg-news-header .nav-tabs .nav-link {transition:all ease-in-out 0.3s}
.bg-news-header .nav-tabs .nav-link.active {color: #63c1f9 !important;}
.bg-news-header .nav-tabs .nav-link:hover {color: #63c1f9 !important; border-color:transparent}

footer iframe { filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg);} 



.bg-cta { position:relative; z-index:2;}

@media (max-width:768px) {
header{}
.navbar-brand{max-width:35%;}
.navbar-brand img{}
}
@media (min-width:1280px) {
.bg-cta { top:-140px; z-index:2; position:absolute; width:100%;}
}
